body {
    font-family: Arial, sans-serif;
    margin: 0;
    background-color: #f4f4f4;
    color: #333;
}

header {
    background: #24292e;
    color: white;
    text-align: center;
    padding: 40px 20px;
}

section {
    padding: 40px 20px;
    max-width: 900px;
    margin: auto;
}

h2 {
    border-bottom: 2px solid #24292e;
    padding-bottom: 10px;
}

ul {
    list-style: square;
}

.project {
    background: white;
    padding: 20px;
    margin-top: 20px;
    border-radius: 8px;
}